a.hl:link, a.hl:visited, a.hl:active, a.hl:hover { font-family: arial,sans-serif; font-size: 10px; color: rgb(0, 0, 0); text-decoration: underline; }
.ch { background-color: rgb(255, 255, 255); border: 1px solid rgb(0, 0, 0); padding-top: 0px; padding-left: 4px; padding-right: 3px; overflow: hidden; }
body { font-family: arial,sans-serif; }
